{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <title>Djago Ecommer | manascode.com</title>
</head>
<body>
  <div class="container">
    <div class="row">
      {% for product in object_list %}
      <div class="col-md-4 col-sm-12 col-lg-3 m-1">
              <div class="card" style='width:100%; height:300px;'>
                <img src="media/{{ product.mainimage }}" style="width:100%;" class="card-img-top" alt="{{ product.name }}">
                      <div class="card-body">
                        <h5 class="card-title"> {{ product.name }}</h5>
                        <p class="card-text">{{ product.preview_text }}</p>
                      </div>
                  <div class='card-footer text-center'>
                  <!--<a href="#" class="btn btn-success">Add to Cart</a>-->
                  <a href="cart/{{ product.slug }}" class="btn btn-success">Add to Cart</a>
                  <a href="remove/{{ product.slug }}" class="btn btn-danger">Remove from Cart</a>
                  </div>
               </div>
        </div>
      {% endfor %}
  </div>
  </div>
</body>
</html>